@charset "utf-8";
/* CSS Document */
.menu-three .phone,.menu-last .question,.logo,.btn-search,.footer-gsrl-logo,.phone-job{ background:url(../../index/images/top-bottom.png) no-repeat;}
.boder{ border:1px solid #e5e5e5;}
a{ color:#444;}
a:hover{ text-decoration:underline;}
#site-nav{ background:url(../../images/site-nav-bg.png) repeat-x; width:100%; height:36px; line-height:36px;}
.site-nav-990{ width:990px; margin:0 auto;}
.site-nav-990-r{ float:right; position:relative;}
.site-nav-990-r li{ display:inline;}
/*.Separate{display:block; position:absolute; top:5px; left:402px;}*/
.Separate{display:block; float:left; margin-top:8px;}
.menu-three,.menu-last {
    position: relative;
}
.menu-three a,.menu-last a {
    padding: 0 15px 0 0;
}
.menu-three .phone {
    background-position: 0 0;
    height: 11px;
    position: absolute;
    right:4px;
    top:5px;
    width: 9px;
}
.menu-last .question {
    background-position:0 -44px;
    height: 10px;
    position: absolute;
    right: -2px;
    top: 3px;
    width: 10px;
}
.ui-dropdown{ margin:0 8px; float:left; margin-top:8px;}

/*head*/
.head{ width:100%; background-color:#FFF; border-bottom:1px solid #e5e5e5;}
.head-990{ width:990px; height: 120px; margin:0 auto; position: relative;}
.logo{ float:left; background-position:-215px 0; width:242px; height:76px; margin:20px 20px 0 0;}
.head-990 h1{ overflow:hidden;}
.Member{ font-family:"微软雅黑"; font-size:22px; color:#555555; height:120px; line-height:110px;}
.search-r{ margin:15px 0 15px; width:532px; text-align:right;}
.select-city{ float:left; margin:44px 20px 20px 0;}
.Place{ font-size:14px; font-family:"微软雅黑"; text-align:center; padding-bottom:5px;}
.Orange{ color:#ea5e01!important;}
.search-hd{ margin-left:10px; margin-top:5px; text-align:right;}
.search-hd a{ line-height:18px; text-decoration:none;}
.search-hd a:hover{ color:#e45b00;}
.search-bd{ position:relative;}
.search-bd-boder{width:519px; height:30px;border:3px solid #f26b01; border-radius:4px;-moz-border-radius:4px; -webkit-border-radius:4px;}
.search-button{position:absolute; right:0; top:0;}
.btn-search{ background-position:0 -117px; width:93px; height:34px; cursor:pointer;}
.search-1{ height:53px; margin-top:10px;}
.J_SearchFt{ height:20px; padding:10px 10px 0 0;}
.J_SearchFt a{ margin:5px;}
.J_SearchFt .more{ border:1px solid #ddd; padding:2px 8px 2px 5px; position:relative;}
.J_SearchFt .more:hover{ border:1px solid #ff5500; padding:2px 8px 2px 5px; background-color:#ff5500; color:#FFF; text-decoration:none;}
.Triangle{ border-color: transparent transparent transparent #ddd; border-style:solid;border-width:4px 0 4px 4px ; position:absolute; width:0; height:0; top:5px; right:2px;}
.search-triggers{ background-color:#f8f8f8; width:73px; height:30px; position:absolute; top:3px; left:3px; border-right:1px solid #ececec; text-align:center; line-height:30px; font-weight:bold;}
.search-triggers a:hover{ color:#444; text-decoration:none;}
.search-combobox-input-wrap{ padding-left:75px; padding-right:20px; height:30px; background-color:#FFF; position:relative; width:330px;}
.search-combobox{ width:345px; height:30px;}
.search-combobox-input{ width:345px; height:20px; line-height:20px; *height:18px; *line-height:18px; border:0; font-size:14px; padding:5px 5px; color:#000;}
.iconfont{ color:#ccc;font-family:iconfont;font-size:12px;font-style:normal; position:absolute; top:5px; left:100px;}
.search-arrow{ position:relative;}
.search-tab-icon,.search-tab-icon1{ position:absolute; border-color:#FFF transparent transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    height: 0;
    left:55px;
    overflow: hidden;
    position: absolute;
    top:15px;
	*top:5px;
    width: 0;}
.search-tab-icon{ border-top-color:#F8F8F8;  margin-top:-2px;}
.search-tab-icon1{border-top-color:#000;}
.hs{ color:#797979;}
.hs:hover{ color:#797979; text-decoration:underline;}
.hui_fgx{ color:#d6d6d6; margin:0 5px;}
.userphoto{ margin:7px;}
.msyqh{ background-color:#f26b01; color:#FFF; padding:4px 3px;}
.webtopcompanyname{display:inline-block;overflow: hidden;width: 80px; text-overflow:ellipsis; white-space:nowrap;}


/*menu*/
.menu{ width:100%; height:44px; background-color:#f26b01;}
.menu-990{ width:990px; margin:0 auto; height:44px;}
.menu-990 .mune-990-list li{ float:left; display:inline-block; font-size:14px; padding:0 10px; height:44px; line-height:44px; text-align:center; width:75px; }
.menu-990 .mune-990-list li a{color:#ffe3cd; font-weight:bold;}
.menu-990 .mune-990-list li:hover{}
.menu-select{ background-color:#e45b00;}
.menu-select a{font-weight:bold; color:#FFF!important;}
/*footer*/
#footer{ width:100%; height:191px; background-color:#f26b01; border-top:2px solid #ea4d16; margin-top:10px;}
.footer-990{ width:990px; margin:0 auto; overflow:hidden; padding:25px 0;}
.footer-990-l{ width:688px; border-right:1px solid #ee4500; padding:10px 0 15px 0;}
.footer-gsrl-logo{ background-position:0 -260px; width:96px; height:107px;}
.footer-990-l-list{ margin:0 30px;}
.footer-990-l-list-top{}
.phone-job{ background-position:-166px -313px; width:76px; height:31px; display:block; text-align:center; line-height:29px; padding-left:20px; color:#ffded0; font-weight:normal;}
.phone-job:hover{color:#ffded0;}
.attention{ background-color:#c63b0a; border-radius:3px; -moz-border-radius:3px; -webkit-boder-radius:3px; margin-left:15px; padding:7px 15px; color:#feeadb;}
.attention a{ color:#feeadb; padding:0 5px;}
.footer-990-li{ margin-top:5px;}
.footer-990-li li{ line-height:26px; color:#FFF;}
.footer-990-li li a{color:#FFF; padding:0 5px; color:#feeadb;}
.footer-990-r{ width:260px; border-left:1px solid #f69000; padding:0 0 10px 40px;}
.footer-tel{ font-family:"微软雅黑"; font-size:24px; color:#FFF;}
.footer-990-r-p{ margin:5px 0; color:#FFF;}
.footer-990-r-p a{ color:#FFF; }
.mod-a,.mod-b,.mod-c{margin:0 4px; vertical-align:middle;}


/*回到顶部*/
.xbrc_toolbar_fr li {
    padding-top: 4px;
}
.xbrc_toolbar_fr{
    bottom: 192px;
    position: fixed;
    right: 7px;
    width: 40px;
    z-index: 400;
}

.xbrc_toolbar_fr .top_triangle a {
    background-position:0 0; margin-bottom: 2px; box-shadow:0 2px rgba(0, 0, 0, 0.1);
}

.xbrc_toolbar_fr .sd,.xbrc_toolbar_fr .sd:hover {
    background: url(../images/03.png) no-repeat scroll;
    display: block;
    height: 40px;
    overflow: hidden;
    text-indent: -100px;
    width: 40px;
}
.xbrc_toolbar_fr .fenxiang {
    position: relative;
}
.xbrc_toolbar_fr .fenxiang a {
    background-position: 0 -50px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;
}
#bdshare {
    float: left;
    font-size: 12px;
    padding-bottom: 2px;
    text-align: left !important;
    z-index: 999999;
}
#bdshare a, #bdshare_s a, #bdshare_pop a {
    cursor: pointer;
    text-decoration: none;
}
.xbrc_toolbar_fr .notice1 {
    position: relative;
}
.xbrc_toolbar_fr .notice1 a {
    background-position:0 -151px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;
}
.xbrc_toolbar_fr .ewm{ position:relative;}
.xbrc_toolbar_fr .ewm .ewmsmall{
    background-position:0 -202px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;
}
.xbrc_toolbar_fr .ewm .ewmsmall:hover{
    background-position:-91px -202px;
}
.xbrc_toolbar_fr .jobotline{ position:relative;}
.xbrc_toolbar_fr .jobotline .jobotline_tp{
    background-position:0 -253px; box-shadow:0 2px rgba(0, 0, 0, 0.05); margin-bottom: 2px;
}
.xbrc_toolbar_fr .jobotline .jobotline_tp:hover{
    background-position:-91px -253px;
}
.xbrc_toolbar_fr a.share {
    bottom: 0;
    height: 40px;
    left: 0;
    padding-top: 0;
    position: absolute;
    width: 40px;
}
.xbrc_toolbar_fr .proposal a {
    background-position: 0 -100px; box-shadow:0 2px rgba(0, 0, 0, 0.05);margin-bottom: 2px;
}
.xbrc_toolbar_fr .top_triangle a:hover {
    background-position:-91px 0 ;
}
.xbrc_toolbar_fr .fenxiang a:hover {
    background-position: -91px -50px;
}
.xbrc_toolbar_fr .proposal a:hover {
    background-position: -91px -100px;
}
.xbrc_toolbar_fr .notice1 a:hover {
    background-position: -91px -151px;
}
.xbrc_toolbar_fr a:hover {
    text-decoration: none;
}


.blue{ color:#007bbf;}

.beta_ico{
	position: absolute;
	top: 15px;
	left: 210px;
}
/*五一劳动节临时用的样式*/
.may-day-logo{ width:220px; margin:20px 0 0 0;}
.mt40{margin-top:40px;}
